Subject: Re: [EDUC] Conférence de RMS sur le logiciel libre dans l'enseignement
From: david96 <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jun 2012 05:04:40 +0200
List-Id: <educ.april.org>

Le 29/06/2012 14:46, [email-masked] a écrit :
> Bonjour,
>
> J'ai eu l'occasion ce mercredi de suivre la conférence donnée par Richard
> Stallman […]
> http://www.intertice.fr/interTICE-Logiciels-Libres
>
> Devant une salle pleine, après une présentation classique des 4 libertés du
> logiciel libre, il a expliqué pourquoi un enseignant ne devrait enseigner que
> des logiciels libres. […]
> Je ne vous cache pas que je souhaite que l'April porte de telles propositions
> […]
> Qu'en pensez-vous ? Est-il pertinent que l'April prenne publiquement une telle
> position ?
>

Je pense que l'April soutient déjà à 100% Stallman sur ce sujet.

Le 29/06/2012 21:50, Georges Khaznadar a écrit :
> Les établissements scolaires disposent généralement de fonds « fléchés » pour le paiement de licences de
> logiciels. Depuis la loi de modernisation de l'économie, ces fonds
> peuvent être utlisés plus librement. Je pense que nous pouvons faire
> pression pour que les intendants acceptent de dépenser une part de cet
> argent pour des modes d'emplois de logiciels libres (livres à déposer au
> Centre de Documentation et d'Information).
>
> Ce qui manque encore, ce sont des structures pour relier l'offre et la
> demande en logiciels libres éducatifs. Ça reste en grande partie à
> inventer.
>

Bonsoir,

Au niveau demande : ces fonds pourraient être justement un moyen de 
faire des appels d'offres dans se sens ?

Je pense que derrière, des offres (structures) seraient content d'y 
répondre (si l'appel est bien informé).

Ce serait un gros chantier ambitieux vers ce que nous voulons tous, mais 
le monde ne s'est pas fait en un jour.

La première phase est d'organiser des tables rondes avec toutes les 
grandes instances touchant à l'éducation nationale, à commencer par le 
ministère régissant ce dernier.

Bougeons le cocotier, ce gouvernement devrait y être favorable.

-- 
Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ